body {
    /*background :url("../../images/fond-ecran-4.jpg") no-repeat center fixed;*/
    margin:0;
    padding:0;
    -webkit-background-size: cover; /* pour Chrome et Safari */
    -moz-background-size: cover; /* pour Firefox */
    -o-background-size: cover; /* pour Opera */
    background-size: cover; /* version standardis�e */
}
body, html {width: 100%; height: 100%; margin: 0; padding: 0; overflow: hidden;}
body {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.claro .dojoxGrid tr{
    font-size: 12px;
    height:100%;
    width:100%;
    border:0;
}

.claro .dojoxGridRowTable tr{

    background-color:#EBE9E7;
    font-size: 12px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;

}

.claro .dojoxGridRowOdd tr {

   background-color:#413C3C;

}

.claro .dojoxGridRowSelected .dojoxGridCell {
    color: #003399;
}

.claro .dojoxGridRow  .dojoxGridRowTable  tr:hover  {
    color: #003399;
}

/*
.dojoxGridView {
   opacity: 0.75;
}

.dojoxGridCell{
   color: black;
   background-color: rgba(255,255,255,0.65);
}
.claro .dojoxGridRowSelected .dojoxGridRowTable tr {
    background-color: rgba(255,0,0,1);
}

.claro .dojoxGridRowSelected .dojoxGridCell {
    color: red;
    font-style: italic;
}
.claro .dojoxGridMasterMessages {
    background-color: rgba(254, 254, 254, 0);
    color:red;
    font-style: italic;
}

*/


.claro .dojoxGrid  {
    background-color: rgba(254,254,254,0.25);
}


.claro .dijitDialogPaneContent{
    background-color: rgba(254, 254, 254, 0);
}

.claro .dijitTabContent {
    background-color: rgba(254, 254, 254, 0);
}
.claro .dijitTabPaneWrapper, .claro .dijitTabContainerTop-tabs, .claro .dijitTabContainerBottom-tabs, .claro .dijitTabContainerLeft-tabs, .claro .dijitTabContainerRight-tabs {
    background-color: rgba(254, 254, 254, 0);
}

.claro .dijitDialogPaneContent{
    background-color: rgba(254, 254, 254, 0);
}

.claro .dijitAccordionContainer .dijitAccordionChildWrapper {
    background-color: rgba(254, 254, 254, 0.65);
}

.claro .dijitAccordionInnerContainerSelected{
    background-color: rgba(254, 254, 254, 0);
}

.claro .dijitTabContainerTop-dijitContentPane,
.claro .dijitTabContainerLeft-dijitContentPane,
.claro .dijitTabContainerBottom-dijitContentPane,
.claro .dijitTabContainerRight-dijitContentPane,
.claro .dijitAccordionContainer-dijitContentPane {
    background-color: rgba(254, 254, 254, 0);
}






.arrondis
{
    padding     : 20px;
    background  : #F6FAA1;
    border      : 2px solid white;
    border-radius           : 10px;
    -moz-border-radius      : 10px;
    -webkit-border-radius   : 10px;
}
.ombre{
    box-shadow          : 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
    -moz-box-shadow     : 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
    -webkit-box-shadow  : 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
}

.libelle  {
    margin                  : 0;
    padding                 : 0;
    background-color        : rgba(254,254,254,0.65);
    color                   : #0A4898;
    font-weight             : bolder;
}

.erreur{
    background-color        : #F9B3B0;
    color                   : red;
    border                  : 2px solid darkred;
    font-weight             : bolder;
    border-radius           : 10px;
    -moz-border-radius      : 10px;
    -webkit-border-radius   : 10px;
}
.obligatoire{
    color : red;
}

.menu  {
    background-color : rgba(254,254,254,0);
    color            : black;
    font-weight      : bolder;
    width            : 200px;
}

.menu:hover  {
    color            : white;
    font-weight      : bolder;
    background-color : black ;
    font-style       : italic;
    cursor           : pointer;
}

.assistant{
    /* background-color: red;
     color: white; */
    text-align: center;
    cursor: pointer;
}
.assistant-numero{
    /*font-size: xx-large ;*/
    text-align: center;
    font-weight: bolder;
}
.assistant-libelle{
    text-align: center;
    font-weight: bolder;
}
.assistant:hover{
    /*
     background-color: greenyellow;
     color: #000000;
     text-align: center;
     font-style: italic;
     */
    font-weight: bolder;
    cursor: pointer;
}
.assistant-selection{
    /*
	background-color: #E1E6FA;
    color: #000000;
	*/
    font-weight:bolder;
    cursor: pointer;
}

h1 {
    margin           : 0;
    padding          : 10px;
    color            : black;
    text-align       :center;
    font-size        : 30px;
    height           : 30px;
    text-shadow      :5px 5px 5px gray;
    background-color : transparent;
}
ul{
    background-color : rgba(254,254,254,0);
}
li{
    background-color : rgba(254,254,254,0);
}

.textinactif {
    width:95%;
    padding:6px;
    background-color:#EBE9E7;
    border-radius: 3px;
    border:1px solid #005A9C
}


.apparencebouton:hover{
    color:#cc04c2;
    background-color:#000000;
}